body {
    font-family: 'Open Sans',  Arial, Helvetica, sans-serif;
    font-size:14px;
    font-weight:400;
    background:#ffffff url('../images/bg_body.png') top repeat;
    color:#333333;
}

#bgimgs {position:relative;  width:auto!important; height:auto!important; z-index:-10;}
#bgimgs img {min-height: 100%; 	min-width: 1200px;  width: 100%!important;  height: auto!important;  position: fixed!important;  top: 0; left: 0;}



/*sticky footer*/
html, body, form {
  height: 100%;
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -225px; 
}
.push {
	height:225px;
}

.site-footer{  
   height: 225px; 
}

/*sticky footer*/

h1 {
    font-family:'Ubuntu Condensed', Arial, Helvetica, sans-serif;
    font-size:24px;
    font-weight:normal;
    color:#333333;
    margin:5px 0px 10px 0px;
}
h2{
    font-family:'Ubuntu Condensed', Arial, Helvetica, sans-serif;
    font-size:20px;
    font-weight:normal;
    color:#333333;
    margin:10px 0px 10px 0px;
}

h3 {
    font-family:'Ubuntu Condensed', Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#333333;
    font-weight:normal;
    margin:5px 0px 5px 0px;
}
h4 {
    font-family:'Ubuntu Condensed', Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#333333;
    font-weight:normal;
    margin:5px 0px 5px 0px;
}
h5 {
    font-family:'Ubuntu Condensed', Arial, Helvetica, sans-serif;
    font-size:14px;
    font-weight:normal;
    color:#333333;
    margin:0px 0px 5px 0px;
}
h6 {
    font-family:'Ubuntu Condensed', Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:normal;
    margin:5px 0px 5px 0px;
    color:#008456;
}

hr {
    border:0;
    background:none;
    border-bottom:1px solid #cccccc;
    margin:5px 0px 10px 0px;
    
}

hr.SmallOrangeLine {
    border:0;
    background:none;
    border-bottom:3px solid #f7941d;
    margin:0;
    width:30px;
    padding:0;
}
hr.GreyLine {
    border:0;
    background:none;
    border-bottom:1px solid #cccccc;
    margin:0px 0px 10px 0px;
    padding:0;
}
img {
    vertical-align:middle;
}
.divlink {
    cursor:pointer;
}
.Wrap940 {
    width:940px;
    margin:auto;
}

.font14 {
    font-size:14px;
}
.font16 {
    font-size:16px;
}
.font12{
    font-size:12px;
}
.clearbreak {
    clear:both;
}

ul {
    list-style-type:disc;
    margin:20px 0px 20px 20px;
}
li {
    margin:5px 0px 0px 5px;
}

p {
    margin-bottom:20px;
}

strong {
    font-weight:700;
}

input[type=text], textarea{
    width:80%;
    font-size:14px;
    color:#444444;
    font-family:Arial;
    border:1px solid #cccccc;
    padding:4px;
    webkit-border-radius: 5px; 
    -moz-border-radius: 5px;   
    border-radius: 5px; 
}

/*Home*/
.FeatureBox {
    width:920px;
    height:550px;
    border:10px solid White;
    overflow:hidden;
    margin-bottom:20px;
    cursor:pointer;
}
.FeatureText {
    background: url('../images/bg_black.png') top center repeat;
    color:white;
    height:100px;
    margin-top:450px;
    position:absolute;
    z-index:100;
    width:920px;

}

.HomeWhiteBox {
    background: url('../images/bg_White.png') top center repeat;
    height:200px;
    padding:20px;
    font-size:18px;
    line-height:38px;
    margin-bottom:20px;
}

.Heading {
    font-family:'Ubuntu Condensed', Arial, Helvetica, sans-serif;
    font-size:36px;
    line-height:44px;
}
a.btnOL:link, a.btnOL:visited {
    width:308px;
    height:37px;
    background: url('../images/bg_btnOrangeL.png') top center no-repeat;
    display:block;
    color:white;
    font-size:20px;
    text-align:center;
    margin-top:15px;
    line-height:37px;
   
}
a.btnOL:hover {
   background: url('../images/bg_btnOrangeL.png') bottom center no-repeat;
}

.HomeL {
    width:56%;
    float:left;
    padding-right:30px;
    border-right:1px solid #333333;
}
.HomeR {
    float:right;
    width:36%;
    padding-left:40px;
}
.tblFeature {
    margin:15px;
    font-size:16px;
    line-height:20px;
    
}
.titleFeature {
    font-size:30px;
    width:200px;
    font-family:'Ubuntu Condensed', Arial, Helvetica, sans-serif;
}
.titleFeatureS {
    font-size:20px;
    margin-top:10px;
}
.tdicon {
    width:200px;
}
.iconFeature {
    display:inline-block;
    zoom:1;
    *display:inline;
    text-align:center;
    margin-left:23px;
}
/*header*/
#header {
    background: url('../images/bg_header.png') top center repeat-x;
    height:126px;
    margin-bottom:25px;
}
.headerBlue {
    background:#018db0 url('../images/bgBlue.png') bottom center no-repeat;
    height:230px;
    margin-bottom:30px;
}
.headerGreen {
    background:#c1d731 url('../images/bgGreen.png') bottom center no-repeat;
    height:230px;
    margin-bottom:30px;
}
.headerPurple {
    background:#26265f url('../images/bgPurple.png') bottom center no-repeat;
    height:230px;
    margin-bottom:30px;
}
.headerOrange {
    background:#f7941d url('../images/bgOrange.png') bottom center no-repeat;
    height:230px;
    margin-bottom:30px;
}
#logo {        
  padding-top:5px;
  padding-bottom:5px;
  
}
h1.header1White  {
    font-family:'Ubuntu Condensed', Arial, Helvetica, sans-serif;
    font-size:24px;
     color:white;
     margin:0;
}
h2.header2White  {
    color:white;
    font-size:14px;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    margin-top:5px;
}


#navigation {
        
}

#navigation a:link, #navigation a:visited {
    color:#333333;
    text-transform:uppercase;
    margin-left:15px;
    margin-right:15px;
    padding-bottom:5px;
}
a#navBuy:hover, a#navBuy.selected:link {
    color:#333333;
    background:url('../images/underlineBlue.png') center bottom no-repeat;
}
a#navLease:hover, a#navLease.selected:link {
    color:#333333;
    background:url('../images/underlineGreen.png') center bottom no-repeat;
}
a#navApplication:hover, a#navApplication.selected:link {
    color:#333333;
    background:url('../images/underlinePurple.png') center bottom no-repeat;
}
a#navOur:hover, a#navOur.selected:link {
    color:#333333;
    background:url('../images/underlineOrange.png') center bottom no-repeat;
}

a#navAbout:hover, a#navAbout.selected:link {
    color:#333333;
    background:url('../images/underlinePurple.png') center bottom no-repeat;
}
a#navContact:hover, a#navContact.selected:link {
    color:#333333;
    background:url('../images/underlineGreen.png') center bottom no-repeat;
}
a#navHome:hover, a#navHome.selected:link {
    color:#333333;
    background:url('../images/underlineBlue.png') center bottom no-repeat;
}

a#navSponsor:hover, a#navSponsor.selected:link {
    color:#333333;
    background:url('../images/underlinePurple.png') center bottom no-repeat;
}

/*footer*/
#footerTop {
    background:#018db0;
    height:140px;
    padding:20px 0px 20px 0px;
    color:white;
}
#footerTop hr {
    border:none;
    border-bottom:1px solid #4eafc8;
}
#footerBottom {
    background:#005e75;
    height:45px;
    line-height:45px;
    color:white;
    font-size:13px;
}
.site-footer a:link, .site-footer a:visited {
    color:white;
}

.site-footer a:hover {
    color:#00b2de;
}
.Col50L {
    float:left;
    width:47%;
}
.Col50R {
    float:right;
    width:47%;
    text-align:right;
}

.Col50FL {
    float:left;
    width:40%;
}
.Col50FR {
    float:right;
    width:58%;
    text-align:left;
}


.Col50FBL {
    float:left;
    width:60%;
}
.Col50FBR {
    float:right;
    width:35%;
    text-align:right;
}
.ColFL {
    float:left;
    width:30%;
    line-height:25px;
    font-size:13px;
}
.ColFM {
    float:left;
    width:40%;
    margin-left:45px;
    line-height:25px;
    font-size:13px;
}
.ColFR {
    float:right;
    width:20%;
    line-height:25px;
    font-size:13px;
}

.titleFooter {
    font-family:'Ubuntu Condensed', Arial, Helvetica, sans-serif;
    font-size:18px;
}
/*links*/

a:link, a:visited {
    color:#008eb0; 
    text-decoration:none;
}
a:hover {
    color:#f7941d; 
}

/*Search*/
.ListBox {
    width:290px;
    float:left;
    margin-right:33px;
    margin-bottom:30px;
    cursor:pointer;
    min-height: 302px;
}

.last {
    margin-right:0px;
}
.borderPic {
    border:5px solid #eeeeee;
    height:190px;
    overflow:hidden;
}

a.btnPLus:link, a.btnPLus:visited {
    display:block;
    width:51px;
    height:51px;
    background:url('../images/btnPLus.png') top no-repeat;
    position:absolute;
    margin-top:144px;
    margin-left:234px;
}

a.btnPLus:hover {
    background:url('../images/btnPLus.png') bottom no-repeat;
}
a.btnPLus1:link, a.btnPLus:visited {
    display:block;
    width:51px;
    height:51px;
    background:url('../images/btnPLus.png') top no-repeat;
    position:absolute;
    margin-top:130px;
    margin-left:379px;
}

a.btnPLus1:hover {
    background:url('../images/btnPLus.png') bottom no-repeat;
}

#barGrey {
    background:#eeeeee;
    padding:10px;
    margin-bottom:30px;
}
#barGrey a:link, #barGrey a:visited{
    text-decoration:underline;
    color:#333333;
    padding-left:10px;
    padding-right:10px;
}
#barGrey a:hover{
    text-decoration:none;
    color:#333333;
}
#barGrey a.selected:link{
    font-weight:bold;
    text-decoration:none;
}

/*team*/
.ColAgentL {
   float:left;
    width:430px;
    height:181px; overflow:hidden;
    border:1px solid #cccccc;
    cursor:pointer;
    background:url('../images/btnPLus.png') 379px 130px no-repeat;
    margin-bottom:30px;
}

.ColAgentR {
    float:right;
    width:430px;
    height:181px; overflow:hidden;
    border:1px solid #cccccc;
    cursor:pointer;
    background:url('../images/btnPLus.png') 379px 130px no-repeat;
    margin-bottom:30px;
}

.AgentPic {
    float:left;
    width:32%;
}
.Agenttext {
    float:right;
    width:60%;
    font-size:12px;
    padding-right:20px;
    padding-top:5px;
}

.footerTeam {
    background:url('../images/p_teamFooter.png') top left repeat-x;
    height:173px;
    padding-top:120px;
    color:White;
    text-align:center;
    font-family:'Ubuntu Condensed', Arial, Helvetica, sans-serif;
    font-size:24px;
}


.footerAbout {
    background:url('../images/p_AboutFooter.png') top left repeat-x;
    height:173px;
    padding-top:120px;
    color:White;
    text-align:center;
    font-family:'Ubuntu Condensed', Arial, Helvetica, sans-serif;
    font-size:24px;
}

/*contact*/
.Col65L {
    float:left;
    width:69%;
}
.Col30R {
    float:right;
    width:25%;
}


label {
    display:block;
    
}
.formWrap input{
    margin-bottom:20px;
}
.btnOS{
    background:none;border:0;
    width:129px;
    height:37px;
    background: url('../images/bg_btnOrangeS.png') top center no-repeat;
    display:block;
    color:white;
    font-size:20px;
    text-align:center;
    margin-top:15px;
    line-height:37px;
    font-family:'Ubuntu Condensed', Arial, Helvetica, sans-serif;
    
}
.btnOS:hover {
   background: url('../images/bg_btnOrangeS.png') bottom center no-repeat;
}



/*property*/
#Tools a:link, #Tools a:visited{
    display:block;
    margin-top:10px;
    color:#333333;
    font-size:12px;
}
 #Tools a:hover{
     color:#f7941d;
     
}

#Feature {
    font-size:12px;
}
#sliderMainPhoto {
     margin:0;
    padding:0;
}
#sliderMainPhoto li{
     margin:0;
    padding:0;
}
#sliderPhoto {
    margin:0;
    padding:0;
    
}

#sliderPhoto li{
    width:107px;
    height:80px;
    padding:2px;
    margin-left:0px;
}

.Thumbnails {
    background: url('../images/bg_black.png') top center repeat;
    height:95px;
    margin-top:-100px;
    position:absolute;
    z-index:200;
    width:595px;
    padding-left:45px;
    margin-left:5px;
}

.MainPhoto {
    border:5px solid #eeeeee;
}

#go-prev {
    margin-top:-70px;
    margin-left:13px;
    position:absolute;
    z-index:210;
}

#go-next {
    margin-top:-70px;
    margin-left:613px;
    position:absolute;
    z-index:210;
}

.ContactAgentText {
    font-size:12px;
    
}

.formWrapProperty input[type=text]{
    margin-bottom:15px;
    width:100%;
}
.formWrapProperty textarea {
    width:100%;
}
.agent:link,.agent:visited,.agent:hover {
  color:#333333;

}
.email {
    margin-top: 20px;
}
